.container-service {
  max-width: 60vw;
  margin: 0 auto;
  padding: 60px 40px;
}

.container-service .service-all {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: row;
  height: 40vw;
  overflow: hidden;
  -webkit-transform: skew(-16deg);
  -ms-transform: skew(-16deg);
  transform: skew(-16deg);
}

.container-service .service-all .service-img {
  width: calc(25%);
  padding: 0 5px;
}

.container-service .service-all .service-img .service-transform {
  overflow: hidden;
  opacity: 0.7;
}

.container-service .service-all .service-img .service-transform img {
  width: 230%;
  transition: 0.4s ease;
  margin-left: -150px;
  -webkit-transform: skew(16deg);
  -ms-transform: skew(16deg);
  transform: skew(16deg);
}

.container-service .service-all .service-img .service-transform .animation-img {
  margin-left: -150px;
  -webkit-transform: skew(16deg);
  -ms-transform: skew(16deg);
  transform: skew(16deg);
}

.container-service .service-all .service-img .service-transform:hover img {
  margin-top: 25px;
}

.container-service .service-all .service-img .service-transform:hover {
  opacity: 1;
}

.container-service .service-all .service-img figcaption {
  -webkit-transform: skew(16deg);
  -ms-transform: skew(16deg);
  transform: skew(16deg);
  border: 2px dashed #1a75bb;
  padding: 5px;
  margin: 10px;
}

.container-service .service-all .service-img figcaption h3 {
  font-family: 'Abril Fatface', cursive;
  font-size: 30px;
}

.container-service .service-all .service-img figcaption p {
  font-size: 14px;
  letter-spacing: 4px;
}

.container-service .service-all .service-top {
  margin-top: 25%;
  z-index: 4;
  width: calc(30%);
}

.container-service .service-all .service-bottom {
  margin-top: -15%;
  z-index: 3;
}

.container-service .service-all .service-center {
  margin-top: -22%;
  width: calc(30%);
  z-index: 3;
}

@media (min-width: 1366px) and (max-width: 1920px) {
  .container-service {
    max-width: 80vw;
  }
  .container-service .service-all .service-img .service-transform img {
    margin-left: -100px;
  }
  .container-service .service-all .service-img .service-transform .animation-img {
    margin-left: -100px;
  }
  .container-service .service-all .service-top {
    margin-top: 40%;
  }
}

@media (min-width: 1024px) and (max-width: 1365px) {
  .container-service {
    max-width: 80vw;
  }
  .container-service .service-all {
    height: 50vw;
  }
  .container-service .service-all .service-img .service-transform img {
    margin-left: -100px;
  }
  .container-service .service-all .service-img .service-transform .animation-img {
    margin-left: -100px;
  }
  .container-service .service-all .service-top {
    margin-top: 65%;
  }
  .container-service .service-all .service-center {
    margin-top: -40%;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  .container-service {
    padding: 10px 0;
  }
  .container-service .service-all {
    display: none;
  }
}

@media (min-width: 374px) and (max-width: 767px) {
  .container-service {
    padding: 10px 0;
  }
  .container-service .service-all {
    display: none;
  }
}

@media screen and (max-width: 373px) {
  .container-service {
    padding: 10px 0;
  }
  .container-service .service-all {
    display: none;
  }
}
